
header {
  display: flex;
  align-items: center;
  flex-direction: row;
  background:  #2c0735;
  color: #17202a;
  align-self: stretch;
  -webkit-app-region: drag;
  user-select: none;
}

.title {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;
  display: flex;
  justify-content: flex-start;
  justify-content: left;
  font-size: 10pt;
  color: rgb(231, 231, 231);
  padding: 0px 8px;
}

.blank{
    flex-grow: 1;
}
/* Window buttons rules */

.wc-box div {
  position: relative;
  float: left;
  width: 30px;
  height: 30px;
  -webkit-app-region: no-drag;
  transition: ease-in-out 0.2s;
}

.wc-box div:before,
.wc-box div:after {
  top: 30%;
  right: 30%;
  bottom: 30%;
  left: 30%;
  content: " ";
  position: absolute;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0 0 2px 0;
}

.wc-box .minimize:before {
  border-bottom-width: 2px;
}

.wc-box .maximize:before {
  border-width: 1px 1px 2px 1px;
}

.wc-box .close:before,
.wc-box .close:after {
  bottom: 50%;
  top: 50%;
}

.wc-box .close:before {
  transform: rotate(45deg);
}

.wc-box .close:after {
  transform: rotate(-45deg);
}

.wc-box div:hover {
  background-color: #cccccc;
}

.wc-box .close:hover {
  background-color: #e04343;
}

.wc-box div:hover:after,
.wc-box div:hover:before {
  border-color: #333333;
}

.wc-box .close:hover:after,
.wc-box .close:hover:before {
  border-color: #ffffff;
}
